#include "dbhistoryform.h"
#include "ui_dbhistoryform.h"

dbHistoryForm::dbHistoryForm(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::dbHistoryForm)
{
    ui->setupUi(this);
}

dbHistoryForm::~dbHistoryForm()
{
    delete ui;
}
